IntlBreakIterator::current
IntlBreakIterator::following
IntlBreakIterator
PHP Manual

# IntlBreakIterator::first

(No version information available, might only be in SVN)

IntlBreakIterator::first — Set position to the first character in the text

### Description

public ReturnType IntlBreakIterator::first ( void )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

IntlBreakIterator::current
IntlBreakIterator::following
IntlBreakIterator
PHP Manual